uuid: 8cc5ac30-3887-450d-9dbc-f84d9c14bc7e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: UHouzgrLdHf2aEbBHZsKVaderrhw5SapX7RJcxjbC-8
id: blb_col_5_full_width
layout_id: blb_col_5
label: 'Full width'
structure: '12'
breakpoints:
  tablet: tablet
  mobile: mobile
default_breakpoints: null
weight: 0
